a.header_logo {
	display:block;
	position:absolute;
	left:8px;
	bottom:0;
	width:296px;
	height:90px;
	background:url(../../images/app/logo_header.png) no-repeat;
}

.header_fw_logo  {
	background: none;
}

.brand {
background: url(../../images/app/landmonitor_home_logo.png) no-repeat center bottom;
}
.launch_app {
	bottom:30px;
	left:30px;
	top:auto;
	right:auto;
}
.modal-body {
	padding-top: 45px;
}
@media (max-width: 979px) {
.launch_app {
bottom:30px;
	left:10px !important;
	top:10px !important;
	bottom:auto !important;
	right:auto !important;
	margin:0;
	position:absolute;

}
.hero-unit {
	min-height:3em;
}
}
div .btn-warning {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #8DC84E;
background-image: -moz-linear-gradient(top,#8DC84E,#567A2F);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#8DC84E),to(#567A2F));
background-image: -webkit-linear-gradient(top,#8DC84E,#567A2F);
background-image: -o-linear-gradient(top,#8DC84E,#567A2F);
background-image: linear-gradient(to bottom,#8DC84E,#567A2F);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0094FF',endColorstr='#ff007ED8',GradientType=0);
border-color: #567A2F #567A2F #5187AD;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
div .btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]
{
	color:#fff;
	background-color:#567A2F;
	*background-color:#8DC84E
}
